Deze site maakt gebruik van cookies. Meer informatie

Akkoord
Beheerder binnen Mamut

Ik krijg bij het opstarten van Mamut de melding dat mijn versie vervalt

Mamut Support ID: M-02024509
Product: Mamut One
Laatst bijgewerkt: 19 juli 2016

Omschrijving

Alle versies van Mamut Business Software hebben een ingebouwde 'stopdatum'. Deze datum is vastgezet op 24 maanden nadat de versie is uitgebracht door Visma. Vanaf twee maanden voordat uw versie vervalt, zult u een melding krijgen bij het opstarten van Mamut, waarin wordt aangegeven dat u op korte termijn een update dient uit te voeren.

De volgende vervaldatums gelden voor versie 18.0 - 18.3:

18.0.1321 – 26 Juni 2016

18.1.1054 – 21 Oktober 2016

18.2.1058 - 12 December 2016

18.3.1071 – 5 Maart 2017

U kunt in Mamut via Help - Info terugvinden welke versie u gebruikt. 
Wanneer u één van bovenstaande versies gebruikt moet u updaten naar een nieuwere versie voor de vervaldatum bereikt is.

Belangrijk: Het is niet mogelijk om gebruik te maken van Mamut Business Software nadat de vervaldatum is gepasseerd!
Om weer van Mamut Business Software gebruik te kunnen maken, dient u het programma te updaten.
Door ruimschoots voor de vervaldatum van uw versie te updaten voorkomt u onnodige tijdsdruk, zeker wanneer hierbij ondersteuning van een Mamut Authorized Partner of externe systeembeheerder gewenst is.
De laatste versie van Mamut Business Software en alle bijbehorende informatie vindt u op onze update-pagina.